Subject: Salary deduction
From: Shubham Saxena <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Tue, 7 Jan 2020 10:54:24 -0700 (MST)

Hi Ashish/Parvez, 

I would like to bring this to your kind attention I have not received my complete salary. According to me total should be as follow- 

Net salary- 28000 Rs (28000/31= 903) per day 
OT- 2680 RS 20 hours (903/8= 134 per hour by 120%) 
Deduction of last month which need to be adjusted- 904 Rs 

So total I was expecting somewhere 28000+2680+904= 31585 Rs 

While I received total- 29292 Rs only 

I would also like to mention that after my multiple requests and follow-ups, my last month's deduction has not been reversed yet even after providing the proof. This is very frustrating that I need to beg for my salary again and again. 

I once again request to you please check at your end to ensure that 31585-29292=2293 Rs should be added in next month's salary. 

Kind regards 
Shubham